<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
Reset Method (IEdmGetOpCallback2)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmGetOpCallback2 Interface : Reset Method (IEdmGetOpCallback2)

Visual Basic
C#
C++/CLI
Resets the last reply.

# Syntax

Visual Basic |
--- | ---

    Sub Reset()

C# |
--- | ---

    void Reset()

C++/CLI |
--- | ---

    void Reset();

# See Also

####

IEdmGetOpCallback2 Interface
IEdmGetOpCallback2 Members